## accountchecker 1.5-1

=== debian/changelog ===
accountchecker (1.5-1) unstable; urgency=medium

  * New upstream.

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Wed, 31 Aug 2016 10:24:53 +0200

accountchecker (1.4-1) unstable; urgency=medium

  * New upstream
    + ported to current automake
  * Import in SVN at
    https://svn.uvt.nl/its-id/trunk/sources/deb-accountchecker .
  * debian/docs: added; we now install upstream AUTHORS INSTALL.test
    NEWS README.

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Mon, 29 Aug 2016 10:31:41 +0200

accountchecker (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Mon, 25 Jul 2016 14:08:47 +0000
