=== debian/control ===
Source: accountchecker
Section: perl
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@uvt.nl>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/accountchecker

Package: accountchecker
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl
Description: accountchecker
 A Perl CGI script and friendly accountchecker world program, that spills
 its guts about some installation variables.
