=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 45523 2016-08-22 12:16:09Z joostvb $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/deb-accountchecker/debian/rules $

%:
	dh $@
